html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #000060;
	background-image: url('newbg.png'); 
}
#content {
	width: 100%;
	min-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0; 
	background-image: url('sv zigzag title.png'); 
	background-attachment: fixed;
}

a:link {color: #FC0;}

a:visited {color: #d0d0ff;}